YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000542YaCyWishlist - Wunschlistepublic2015-02-12 16:152015-12-31 03:07
ReporterUhura 
Assigned ToLow012 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSRaspianOS VersionVersion 3.1
Product VersionYaCy 1.8 
Target VersionFixed in Version 
Summary0000542: Import von Bookmarks
Description1. in der Version 1.83 steht die Funktion zum Importieren von Bookmarks nicht mehr als Verlinkung zur Verfügung (wäre vielleicht Unter "Produktion" -< "Importfunktionen" sinnvoll)

2. Ich habe die URL :http://localhost:8090/Bookmarks.html [^] ausprobiert und meine Datei bookmarks.html ausgewählt. Dann wurde folgende Fehlermeldung angezeigt (siehe File)



Additional InformationIch fände es toll, wenn die Funktion wieder hergestellt wird, da dies eine naheliegende Funktion ist, mit der Einsteiger erste Erfahrungen machen können!
TagsNo tags attached.
Attached Fileshtml file icon Error 500 Server Error.html [^] (3,237 bytes) 2015-02-12 16:15

- Relationships

-  Notes
(0001186)
BuBu (developer)
2015-12-31 03:07

fixed in v1.83/9630

commit https://github.com/yacy/yacy_search_server/commit/e9539b1086b6364c5417f11becd29814cb0b1811 [^]

- Issue History
Date Modified Username Field Change
2015-02-12 16:15 Uhura New Issue
2015-02-12 16:15 Uhura File Added: Error 500 Server Error.html
2015-02-25 21:56 Low012 Assigned To => Low012
2015-02-25 21:56 Low012 Status new => assigned
2015-12-31 03:07 BuBu Note Added: 0001186
2015-12-31 03:07 BuBu Status assigned => resolved
2015-12-31 03:07 BuBu Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker